
/* Class = "NSWindow"; title = "Edit Text Ruler"; ObjectID = "28"; */
"28.title" = "Edit Text Ruler";

/* Class = "NSTextField"; ibShadowedToolTip = "Name of text paragraph style"; ObjectID = "54"; */
"54.ibShadowedToolTip" = "Name of text paragraph style";

/* Class = "NSBox"; title = "Box"; ObjectID = "59"; */
"59.title" = "Box";

/* Class = "NSMenuItem"; title = "Variable"; ObjectID = "134"; */
"134.title" = "Variable";

/* Class = "NSMenuItem"; title = "At least"; ObjectID = "135"; */
"135.title" = "At least";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "136"; */
"136.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select a line height type."; ObjectID = "137"; */
"137.ibShadowedToolTip" = "Select a line height type.";

/* Class = "NSTableColumn"; headerCell.title = "Position"; ObjectID = "239"; */
"239.headerCell.title" = "Position";

/* Class = "NSScrollView"; ibShadowedToolTip = "Here you can edit the tabulators in the current ruler."; ObjectID = "241"; */
"241.ibShadowedToolTip" = "Here you can edit the tabulators in the current ruler.";

/* Class = "NSButton"; ibShadowedToolTip = "Removes selected tabulators."; ObjectID = "244"; */
"244.ibShadowedToolTip" = "Removes selected tabulators.";

/* Class = "NSButton"; ibShadowedToolTip = "Adds a new tabulator."; ObjectID = "245"; */
"245.ibShadowedToolTip" = "Adds a new tabulator.";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "268"; */
"268.headerCell.title" = "Type";

/* Class = "NSMenuItem"; title = "xxx"; ObjectID = "282"; */
"282.title" = "xxx";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select a text style which shall be used in paragraphs defined by this text ruler."; ObjectID = "283"; */
"283.ibShadowedToolTip" = "Select a text style which shall be used in paragraphs defined by this text ruler.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "284"; */
"284.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Exactly"; ObjectID = "293"; */
"293.title" = "Exactly";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select a language which shall be used for spell-checking and hyphenation in paragraphs defined by this text ruler."; ObjectID = "303"; */
"303.ibShadowedToolTip" = "Select a language which shall be used for spell-checking and hyphenation in paragraphs defined by this text ruler.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "304"; */
"304.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "xxx"; ObjectID = "305"; */
"305.title" = "xxx";

/* Class = "NSImageView"; ibShadowedToolTip = "First line left indent"; ObjectID = "329"; */
"329.ibShadowedToolTip" = "First line left indent";

/* Class = "NSImageView"; ibShadowedToolTip = "Left indent"; ObjectID = "331"; */
"331.ibShadowedToolTip" = "Left indent";

/* Class = "NSImageView"; ibShadowedToolTip = "Right indent"; ObjectID = "335"; */
"335.ibShadowedToolTip" = "Right indent";

/* Class = "NSImageView"; ibShadowedToolTip = "Space between lines"; ObjectID = "337"; */
"337.ibShadowedToolTip" = "Space between lines";

/* Class = "NSImageView"; ibShadowedToolTip = "Space before paragraph"; ObjectID = "339"; */
"339.ibShadowedToolTip" = "Space before paragraph";

/* Class = "NSImageView"; ibShadowedToolTip = "Space after paragraph"; ObjectID = "341"; */
"341.ibShadowedToolTip" = "Space after paragraph";

/* Class = "NSBox"; title = "Box"; ObjectID = "344"; */
"344.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "347"; */
"347.title" = "Box";

/* Class = "NSStepper"; ibShadowedToolTip = "Use these buttons to increase/decrease the first line indent value."; ObjectID = "349"; */
"349.ibShadowedToolTip" = "Use these buttons to increase/decrease the first line indent value.";

/* Class = "NSStepper"; ibShadowedToolTip = "Use these buttons to increase/decrease the left indent value."; ObjectID = "351"; */
"351.ibShadowedToolTip" = "Use these buttons to increase/decrease the left indent value.";

/* Class = "NSStepper"; ibShadowedToolTip = "Use these buttons to increase/decrease the right indent value."; ObjectID = "353"; */
"353.ibShadowedToolTip" = "Use these buttons to increase/decrease the right indent value.";

/* Class = "NSStepper"; ibShadowedToolTip = "Use these buttons to increase/decrease the inter-line space value."; ObjectID = "355"; */
"355.ibShadowedToolTip" = "Use these buttons to increase/decrease the inter-line space value.";

/* Class = "NSStepper"; ibShadowedToolTip = "Use these buttons to increase/decrease the space before paragraph value."; ObjectID = "357"; */
"357.ibShadowedToolTip" = "Use these buttons to increase/decrease the space before paragraph value.";

/* Class = "NSStepper"; ibShadowedToolTip = "Use these buttons to increase/decrease the space after paragraph value."; ObjectID = "359"; */
"359.ibShadowedToolTip" = "Use these buttons to increase/decrease the space after paragraph value.";

/* Class = "NSStepper"; ibShadowedToolTip = "Use these buttons to increase/decrease the defined line height."; ObjectID = "361"; */
"361.ibShadowedToolTip" = "Use these buttons to increase/decrease the defined line height.";

/* Class = "NSStepper"; ibShadowedToolTip = "Use these buttons to increase/decrease the maximum line height."; ObjectID = "363"; */
"363.ibShadowedToolTip" = "Use these buttons to increase/decrease the maximum line height.";

/* Class = "NSStepper"; ibShadowedToolTip = "Use these buttons to increase/decrease the multiplication factor for the line height."; ObjectID = "365"; */
"365.ibShadowedToolTip" = "Use these buttons to increase/decrease the multiplication factor for the line height.";

/* Class = "NSBox"; title = "Box"; ObjectID = "367"; */
"367.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "433"; */
"433.title" = "Label:";

/* Class = "NSTextFieldCell"; title = "First Line:"; ObjectID = "435"; */
"435.title" = "First Line:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "436"; */
"436.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Text Ruler Name:"; ObjectID = "437"; */
"437.title" = "Text Ruler Name:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "438"; */
"438.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Left:"; ObjectID = "442"; */
"442.title" = "Left:";

/* Class = "NSTextFieldCell"; title = "Right:"; ObjectID = "444"; */
"444.title" = "Right:";

/* Class = "NSTextFieldCell"; title = "Alignment:"; ObjectID = "445"; */
"445.title" = "Alignment:";

/* Class = "NSTextFieldCell"; title = "Inter-line:"; ObjectID = "446"; */
"446.title" = "Inter-line:";

/* Class = "NSTextFieldCell"; title = "Before Paragraph:"; ObjectID = "449"; */
"449.title" = "Before Paragraph:";

/* Class = "NSTextFieldCell"; title = "Behind Paragraph:"; ObjectID = "451"; */
"451.title" = "Behind Paragraph:";

/* Class = "NSTextFieldCell"; title = "multiple:"; ObjectID = "452"; */
"452.title" = "multiple:";

/* Class = "NSTextFieldCell"; title = "times"; ObjectID = "453"; */
"453.title" = "times";

/* Class = "NSTextFieldCell"; title = "Line Height:"; ObjectID = "455"; */
"455.title" = "Line Height:";

/* Class = "NSTextFieldCell"; title = "Text Style:"; ObjectID = "464"; */
"464.title" = "Text Style:";

/* Class = "NSTextFieldCell"; title = "Direction:"; ObjectID = "465"; */
"465.title" = "Direction:";

/* Class = "NSTextFieldCell"; title = "Language:"; ObjectID = "467"; */
"467.title" = "Language:";

/* Class = "NSTextFieldCell"; title = "Tabulators:"; ObjectID = "469"; */
"469.title" = "Tabulators:";

/* Class = "NSTextFieldCell"; title = "Paragraph Indents:"; ObjectID = "476"; */
"476.title" = "Paragraph Indents:";

/* Class = "NSTextFieldCell"; title = "Spacings:"; ObjectID = "477"; */
"477.title" = "Spacings:";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "488"; */
"488.title" = "Clear";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "489"; */
"489.title" = "Clear";

/* Class = "NSView"; ibShadowedToolTip = "Color label of text paragraph style"; ObjectID = "506"; */
"506.ibShadowedToolTip" = "Color label of text paragraph style";

/* Class = "NSButton"; ibShadowedToolTip = "This help button opens a manual page which describes the Edit Text Ruler options."; ObjectID = "519"; */
"519.ibShadowedToolTip" = "This help button opens a manual page which describes the Edit Text Ruler options.";

/* Class = "NSTextField"; ibShadowedToolTip = "Define the line height here."; ObjectID = "521"; */
"521.ibShadowedToolTip" = "Define the line height here.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "522"; */
"522.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Define the maximum line height here."; ObjectID = "524"; */
"524.ibShadowedToolTip" = "Define the maximum line height here.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "525"; */
"525.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Use this value to multiply the defined line height."; ObjectID = "527"; */
"527.ibShadowedToolTip" = "Use this value to multiply the defined line height.";

/* Class = "NSTextFieldCell"; title = "0.00"; ObjectID = "528"; */
"528.title" = "0.00";

/* Class = "NSTextField"; ibShadowedToolTip = "This value sets the first line's left indent in a paragraph."; ObjectID = "529"; */
"529.ibShadowedToolTip" = "This value sets the first line's left indent in a paragraph.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "530"; */
"530.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "This value sets the right indent in a paragraph."; ObjectID = "534"; */
"534.ibShadowedToolTip" = "This value sets the right indent in a paragraph.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "535"; */
"535.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "This value sets the right indent in a paragraph."; ObjectID = "538"; */
"538.ibShadowedToolTip" = "This value sets the right indent in a paragraph.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "539"; */
"539.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Define the inter-line spacing here."; ObjectID = "540"; */
"540.ibShadowedToolTip" = "Define the inter-line spacing here.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "541"; */
"541.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Define additional spacings before paragraphs here."; ObjectID = "542"; */
"542.ibShadowedToolTip" = "Define additional spacings before paragraphs here.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "543"; */
"543.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Define additional spacings after paragraphs here."; ObjectID = "544"; */
"544.ibShadowedToolTip" = "Define additional spacings after paragraphs here.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "545"; */
"545.title" = "0pt";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Select a writing direction: left-to-right or right-to-left."; ObjectID = "561"; */
"561.ibShadowedToolTip" = "Select a writing direction: left-to-right or right-to-left.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "633"; */
"633.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "634"; */
"634.title" = "Left";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "635"; */
"635.title" = "Right";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "636"; */
"636.title" = "Center";

/* Class = "NSMenuItem"; title = "Decimal"; ObjectID = "637"; */
"637.title" = "Decimal";

/* Class = "NSTextFieldCell"; title = "maximum:"; ObjectID = "647"; */
"647.title" = "maximum:";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "No Style"; ObjectID = "Lp2-yx-8Wd"; */
"Lp2-yx-8Wd.ibShadowedIsNilPlaceholder" = "No Style";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Language of Text Pipe"; ObjectID = "jwA-Ny-QKr"; */
"jwA-Ny-QKr.ibShadowedIsNilPlaceholder" = "Language of Text Pipe";
